Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Topics - pizzoferro

Pagine: [1]
1
Joomla! 3 / errore attivando installa da web su Joomla 3.3.1
« il: 13 Giu 2014, 11:25:29 »
ho appena installato un nuovo sito scaricando la versione 3.3.1 scaricata da joomla.it.
Tutto ok ma da
estensioni/gestione estensioni
se provo a cliccare su "aggiungi il tab installa da web" mi da il seguente errore:


 0 fopen(http://appscdn.joomla.org/webapps/jedapps/webinstaller.xml): failed to open stream: HTTP request failed!

2
Joomla! 1.6/1.7/2.5 / versione php corretta
« il: 21 Lug 2011, 11:42:18 »
salve a tutti.
Il mio hosting condiviso ha una versione del php leggermente inferiore a quella minima consigliata.
Sto usando un componente professionale di tipo Real estate che mi da dei problemi, lo sviluppatore sostiene che il componente compatibile con la 1.7. I problemi quindi potrebbero dipendere dalla versione del php??
In pratica meglio che insisto col servizio hosting o con lo sviluppatore?? Certo, meglio con entrambi ma vorrei capire...
Grazie

3
Ciao a tutti, non ho trovato discussioni simili.

Ho eseguito correttamente la migrazione che andata a buon fine.
Ora ho per il problema che tutte le volte che dal lato admni cerco di selezionare ad esempio una posizione modulo, invece di aprirmi la finestra di selezione interna alla pagina, mi apre una finestra grande del browser da cui le varie voci di posizione non funzionano se cliccate, in pratica per ritornare alla pagina delle opzioni del modulo devo solo tronare indietro con il pulsante del browser.
Dalla pagina dei plugin inoltre posso solo abilitare o disabilitare, se provo ad accedere con modifica si blocca il plugin e devo poi sbloccarlo...
Grazie

4
Joomla! 1.5 / problema dopo attivazione mtupgrade
« il: 16 Lug 2010, 16:45:08 »
salve,
ho aggiornato via FTP e poi tanto per provare ho abilitato "mtupgrade" dalla gestione dei plugin...
Ora se entro nel backend non mi fa pi funzionare i vari menu e quindi non posso pi cliccare su ESTENSIONE/GESTIONE PLUGIN O GESTIONE MODULI ecc. ecc.
Come faccio a ritornare alla situazione di prima??
Avevo letto sul wiki che l'upgrade serviva solo se necessario ma comunque non specificava che avrebbe reso non utilizzabile il backend...
Cosa sbaglio??
Grazie  ;D

Pagine: [1]
Host

Torna su